Hello and thank you.

I'm attempting to upgrade from zcs-5.0.11_GA_2695.RHEL5_64.20081117051438 to zcs-6.0.0_GA_1802.RHEL5_64.20090830141723, basically from version 5 to version 6. System is:

CentOS release 5.2 (Final)
Linux 2.6.18-92.1.22.el5xen #1 SMP Tue Dec 16 12:26:32 EST 2008 x86_64 x86_64 x86_64 GNU/Linux

The original version 5 is currently running, apparently without issue. It was installed in the same manner as the upgrade, using install.sh from the package.

When I run install.sh from the version 6 package, I am presented with this:

Checking for existing installation...
zimbra-ldap...NOT FOUND
zimbra-logger...NOT FOUND
zimbra-mta...NOT FOUND
zimbra-snmp...NOT FOUND
zimbra-store...NOT FOUND
zimbra-apache...NOT FOUND
zimbra-spell...NOT FOUND
zimbra-convertd...NOT FOUND
zimbra-memcached...NOT FOUND
zimbra-proxy...NOT FOUND
zimbra-archiving...NOT FOUND
zimbra-cluster...NOT FOUND
zimbra-core...NOT FOUND

I didn't continue after this. The installer should detect that I'm running version 5 and perform an upgrade. I'm running the install/upgrade as root.

If I try to check the version of the currently running Zimbra, I get a similar result. So after su - zimbra and bin/zmcontrol -v, I get this:

Release package zimbra-core is not installed
CentOS5_64 FOSS edition

Where do I go from here?